/*
 * Source : http://fr.wikipedia.org/wiki/Liste_de_couleurs
 * .vanille { color:#E1CE9A; }
 * .peche { color:#FDBFB7; }
 * .fraise { color:#BF3030; }
 * .mandarine { color:#F3A347; }
 * .framboise { color:#C72C48; }
 * .ecru { color:#FEFEE0; }
 */

body {
  background-color:#F3A347;
  color:#000;
  font-family:sans-serif;
  line-height:1.2;
  padding:0;
  margin:0;
}

#cadre_principal {
  position:relative;
  padding:3em 1em 50px;
/* Source
 * http://robertnyman.com/2010/02/15/css-gradients-for-all-web-browsers-without-using-images/
 */
  background-color:#FEFEE0;
  background-position:bottom left;
  background-repeat:repeat-x;
  background-image: url(../images/cadre_principal_-_background-image.svg);
  background-image: -moz-linear-gradient(top, #FEFEE0, #F3A347);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEE0), to(#F3A347));
  -moz-background-size:1px 30px;
  background-size:1px 30px;
}

#cadre_principal.accueil {
  padding-top:1em;
}

#adresse_contact {
  color:gray;
}
#adresse_contact em,
#adresse_contact strong {
  color:black;
}

a {
	padding-left:0.1em;
}

a[href^="http://"] {
	padding-right:13px;
	background-image:url('../images/external_link.png');
	background-position:right 50%;
	background-repeat:no-repeat;
}

a[href^="http://pechemelba.org/"] {
  background:none;
}

a:link,
a:visited {
/*
 * pas assez de contraste ... :-(
  color:#F3A347;
 */
  color:#C72C48;
}

a:visited {
  text-decoration:none;
}

a:hover,
a:focus,
a:active {
/*
 *
  color:#C72C48;
 */
  color:#551A8B;
}

#ingredients .faux h2 a,
#navbar li,
#adresse_contact {
  font-size:0.8em;
}

#adresse_contact strong,
#adresse_contact em {
  font-size:1.25em;
/*
 * 1.25 = 1 / 0.8
 */
}

#navbar {
  position:absolute;
  top:0.5em;
  left:0.5em;
  margin:1em 0 0;
  border:1px solid #C72C48;
  padding:0.2em 0.5em;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}

#navbar li {
  display:inline;
}

#navbar a {
  padding:0.2em;
}

ul.index {
  padding-left:1.5em;
}

ul.index li {
  margin:0.2em auto;
}

h1, h2, h3, h4, h5, h6,
p, ul, ol,
pre, blockquote,
#navbar,
#adresse_contact {
  margin-bottom:1em;
}

ul, ol {
  margin-left:0.3em;
}

body#xsl_xmlns p img.screenshot {
  width:100%;
  max-width:641px;
}

ul.index,
ul {
  list-style-type:disc;
}

ul ul {
  list-style-type:circle;
}

ul ul ul {
  list-style-type:square;
}

@media screen and (min-width:620px) {
  body {
    background-color:#F3A347;
    padding:0 1em;
  }

  #cadre_principal {
    min-width:550px; width:65%; max-width:1024px;
    margin:1em auto;

    border:2px #C72C48;
    border-style:solid solid none;
    -moz-border-radius:10px 10px 0 0;

    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;

    -moz-box-shadow:-15px -10px 15px #8F612A;
    -webkit-box-shadow:-15px -10px 15px #8F612A;

  }
  ul, ol {
    margin-left:1em;
  }
}

